Bug 59079 - named: -u not supported on Linux kernels older than 2.3.99-pre3 or 2.2.18 when using threads
named: -u not supported on Linux kernels older than 2.3.99-pre3 or 2.2.18 whe...
Status: CLOSED DUPLICATE of bug 58925
Product: Red Hat Raw Hide
Classification: Retired
Component: bind (Show other bugs)
1.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-30 12:15 EST by Zenon Mousmoulas
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-30 12:15:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zenon Mousmoulas 2002-01-30 12:15:22 EST
Description of Problem:
# service named start
Starting named: named: -u not supported on Linux kernels older than 2.3.99-
pre3 or 2.2.18 when using threads
[FAILED]
# uname -a
Linux gaulois 2.4.9-13 #1 Tue Oct 30 20:11:04 EST 2001 i686 unknown

Am I missing something here? I am not sure, but I think this used to work 
(named -u named), at least with the version of bind in RHL 7.2 (bind-9.1.3-4) 
that was previously installed.

Version-Release number of selected component (if applicable):
bind-9.2.0-2
initscripts-6.40.2-1
kernel-headers-2.4.9-13
kernel-2.4.9-13
kernel-pcmcia-cs-3.1.27-11
kernel-doc-2.4.9-13
kernel-source-2.4.9-13

How Reproducible:
Always.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bernhard Rosenkraenzer 2002-01-31 05:19:12 EST

*** This bug has been marked as a duplicate of 58925 ***

Note You need to log in before you can comment on or make changes to this bug.